## wayout 0.1.4

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('handle-signals', type: 'feature', value: 'enabled', description: 'Handle signals')
