## wayout 0.1.2

=== debian/changelog ===
wayout (0.1.2-2) unstable; urgency=medium

  * Fix d/copyright to be GPL-3.
    Thanks to Thorsten Alteholz

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 21 Aug 2022 20:10:21 +0200

wayout (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1015891)

 -- Tzafrir Cohen <tzafrir@debian.org>  Sun, 05 Jun 2022 19:11:03 +0300
