=== debian/control ===
Source: wayout
Section: x11
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 meson,
 ninja-build,
 wayland-protocols,
 libwayland-dev,
 libcairo2-dev,
 libpango1.0-dev,
 scdoc,
Standards-Version: 4.6.1
Homepage: https://git.sr.ht/~proycon/wayout
Vcs-Browser: https://salsa.debian.org/swaywm-team/wayout
Vcs-Git: https://salsa.debian.org/swaywm-team/wayout.git
Rules-Requires-Root: no

Package: wayout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Wayland desktop widgets from standard input text
 Wayout takes text from standard input and outputs it to a desktop-widget
 on Wayland desktops. Periodic updates are supported; e.g. newline
 separated input or any other delimiter of choice. This is called a *feed*.
 The desktop widget can be shown either on top (OSD-like functionality)
 or below other windows.
