## wayout 0.1.4

=== debian/changelog ===
wayout (0.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2022 13:21:02 +0100

wayout (0.1.3-1) unstable; urgency=medium

  * Switch Maintainer to team
  * Add dependency for cross compilation
  * new upstream release
  * gbp.conf: add upstream-branch
  * Update patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Oct 2022 10:36:25 +0200
