=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: wayout
 Section: x11
 Priority: optional
-Maintainer: Tzafrir Cohen <tzafrir@debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders:
+ Tzafrir Cohen <tzafrir@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  meson,
  ninja-build,
  wayland-protocols,
  libwayland-dev,
+ libwayland-dev:native,
  libcairo2-dev,
  libpango1.0-dev,
  scdoc,
