=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~proycon/wayout \
refs/tags/@ANY_VERSION@
